{
    "global":{
        "option":{
            "mobile": "mobil"
        }
    },
    "search":{
        "fields":{
            "service":"Dienst",
            "date":"Datum",
            "time":"Uhrzeit",
            "from":"von",
            "to":"nach"
        },
        "buttons":{
            "searchConnection":"Verbindung suchen"
        }
    },
    "routing":{
        "text":{
            "track":"Gleis"
        },
        "remarks":{
            "bicycle-conveyance":"Fahrradmitnahme möglich",
            "bicycle-conveyance-reservation":"Fahrradmitnahme reservierungspflichtig",
            "power-sockets":"Steckdosen für Laptops vorhanden",
            "barrier-free-vehicle":"Behindertengerechtes Fahrzeug",
            "wheelchairs-space":"Rollstuhlplatz vorhanden",
            "air-conditioned":"klimatisiertes Fahrzeug",
            "55":"Rauchen verboten",
            "wifi":"WLAN vorhanden",
            "compulsary-reservation":"Reservierungspflicht",
            "2nd-class-only":"Nur 2. Klasse",
            "RZ":"Rollstuhlgerechter Einstieg",
            "on-board-restaurant":"Boardrestaurant vorhanden",
            "EA":"Behindertengerechte Ausstattung",
            "FM": "Fahrkartenautomat im Fahrzeug",
            "boarding-ramp": "Einstieghilfe im Fahrzeug",
            "no-bicycle-conveyance": "Einstieghilfe im Fahrzeug",
            "OB": "Niederflurfahrzeug",
            "RO": "Rollstuhlstellplatz",
            "OA": "Rollstuhlstellplatz, Voranmeldung unter +43 5 1717",
            "EF": "Fahrzeuggebundene Einstieghilfe",
            "OC": "Rollstuhltaugliches WC",
            "FK": "Fahrradmitnahme möglich",
            "K2": "Nur 2. Klasse",
            "J2": "in Sitzwagen nur 2. Klasse",
            "SB": "Zustieg nur mit gültiger Fahrkarte",
            "WV": "WLAN verfügbar",
            "fC": "Kleinbus, Fahrtanmeldung bei Gruppen ab 10 Personen unter gruppen.vmobil.at",
            "FR":"Fahrradmitnahme reservierungspflichtig"
        }
    }
}